tfs.jdbc.driverClassName=${cds.jdbc.driverClassName}
tfs.jdbc.host=${cds.jdbc.host}
tfs.jdbc.port=${cds.jdbc.port}
tfs.jdbc.dbname=${cds.jdbc.dbname}
tfs.jdbc.username=${cds.oracle.schema.tfr3.username}
tfs.jdbc.password=${cds.oracle.schema.tfr3.password}

